LabVIEW Embedded

cancel
Showing results for 
Search instead for 
Did you mean: 

Integrating a DSP and BlackFin Modules with LV 8.5

Highlighted

Hi all,

 

I am just posting my last trouble when I was using Labview software for an academic work.

 

So I'll try to summarize the topic.

 

So, the point was to integrate LB with DSP board specifically model BF537 from BlackFin.

 

The problem is: Not all version of Labview can support DSP Module (this is an extension that you should install to do the integration possible) and BlackFin Embedded application for BF537 as well.

 

Just to clarify: you should have the correct version of LV because after that, you should install DSP Module and then, BlackFin Embedded.

 

The LV 8.6 supports BlackFin Embedded but doesn't supports DSP Module. The LV 2009 and LV 2011 we have the same issue. You can read the respective guide of these versions just to check it out.

 

The only version of LV that can support DSP Module and Embedded Module for Blackfin Processors is version 8.5.

 

The problem would be solved if both Modules(DSP and BlackFin) would are easily available on NI site or other website.

 

I spent many hours searching with no success. For LV 8.5 the correct DSP Module is 2.5 and I could not find this specific Module on any ws. Regarding Module for Blackfin Processors I have no problem to download it.

 

I tried to contact NI local support of my country but they have slow answers and any engineer can help me although all have been very attentive by phone.

 

My solutions was contact USA engineer. The local team is very efficient and some minutes later the DSP Module 2.5 was available to download in this link:

ftp://ftp.ni.com/outgoing

 

(mario_2.5.zip)

 

If anyone has problem to download the file, please let me know. I will be so glad to help.

 

 

0 Kudos
Message 1 of 1
(3,912 Views)